@media screen and (min-width: 1251px) and (max-width: 1500px) {

  /* FORM PAGE */
  .form-text-1 {
    font-size: 38px !important;
  }

  .map-box {
    height: 410px !important;
  }

  .alter-h3 {
    padding-top: 10px !important;
  }

  .owl-prev {
    top: 35% !important;
  }

  .owl-next {
    top: 35% !important;
  }

  .jeep-pic {
    width: 650px !important;
    top: 225px;
  }

  .confirm-under-box {
    width: 100%;
  }

  /* .car-images {
    width: 190px !important;
    height: 240px !important;
  } */

  /* HOME PAAGE  */

  .nav-anchors {
    font-size: 14px !important;
  }

  .motors {
    width: 317px;
    height: 306px;
  }

  .ses-cards-parents {
    width: 310px;
    height: 280px;
  }

  .mechanic-pic {
    width: 100% !important;
  }

  .second-cards {
    width: 258px !important;
    height: 270px !important;
  }

  .last-cards {
    width: 360px;
    height: 640px !important;
  }

  .session-text-2 {
    padding-top: 0px !important;
  }

  .second-bg {
    height: 800px !important;
  }

  .scroll {
    overflow: auto !important;
    padding-top: 85px;
  }

  /* MOTOR SESSION  */
  .card-1 {
    position: absolute !important;
    top: 140px !important;
    width: 220px !important;
    height: 220px !important;
  }

  .card-2 {
    position: absolute !important;
    bottom: 10px !important;
    width: 220px !important;
    height: 220px important;
  }

  .card-3 {
    position: absolute !important;
    top: 35px !important;
    right: 10px !important;
    width: 220px !important;
    height: 220px !important;
  }

  .card-4 {
    position: absolute !important;
    top: 520px !important;
    right: 10px !important;
    width: 220px !important;
    height: 220px !important;
  }

  .card-5 {
    position: absolute !important;
    bottom: -120px !important;
    right: 11px !important;
    width: 220px !important;
    height: 220px !important;
  }

  .ads-text-header {
    padding-top: 50px !important;
  }

  .small-cars-parent {
    width: 240px !important;
    height: 205px !important;
  }

  /* ABOUT US PAGE  */
  .mechanic-pic-changed {
    width: 100%;
    height: 100%;
  }

  /* AGAIN NEW INDEX PAGE START  */
  .new-box {
    width: 100% !important;
  }

  .new-button {
    width: 90% !important;
    font-size: 16px !important;
  }

  .drop-texts-new {
    font-size: 15px !important;
    text-wrap: nowrap;
  }

  .new-second-text {
    font-size: 65px !important;
  }

  .extra-point .carlistingimg {
    height: 362px !important;
  }

  .partcarimg {
    height: 426px !important;
    object-fit: cover;
  }

  .new-text {
    font-weight: 700;
    font-family: "Poppins", sans-serif !important;
    color: #021d28;
    font-size: 22px;
    letter-spacing: 6px;
    font-weight: bold;
  }

  .new-bg {
    height: fit-content !important;
    padding-bottom: 30px;
  }

  .new-cars-parent {
    width: 260px !important;
    height: fit-content !important;
  }

  /* CONTACT PAGE  */

  .last-text-area {
    width: 100% !important;
  }

  .touch-button {
    width: 100% !important;
  }

  /* NEW UI CHANGE  */
  .for-flexy-gap {
    gap: 0 !important;
  }

  .session-text-second {
    font-size: 23px !important;
  }

  .session-text {
    font-size: 22px !important;
  }

  .miles {
    font-size: 21px !important;
  }

  .second-miles {
    font-size: 18px !important;
  }

  .main-text {
    font-size: 20px !important;
  }

  .welcome-para {
    font-size: 14px !important;
  }

  .dealer {
    font-size: 20px !important;
  }

  .multi-div {
    width: 100%;
    height: fit-content !important;
    padding-bottom: 8px;
  }

  .welcome-para {
    font-size: 19px !important;
  }

  .dealer {
    font-size: 35px !important;
  }

  .sub-text {
    font-size: 18px !important;
  }

  .sub-text-new {
    font-size: 20px !important;
  }

  .index-session-box {
    height: fit-content !important;
  }

  /* .change-blue-bd {
    height: 204px !important;
  } */

  .change-blue-bd-changed {
    width: 100% !important;
  }

  .porsche {
    width: 107% !important;
  }

  /* .seller-margin {
    margin-top: 13px !important;
  } */

  /* .logo-of-nissan {
    width: 40% !important;
  } */

  .busa {
    width: 380px !important;
    height: 365px !important;
  }

  /* .busa-margin {
    margin-top: 19px !important;
  } */

  /* UPLOAD LAST PAGE  */
  .all-lambos {
    width: 60% !important;
  }

  .example-text {
    font-size: 40px !important;
  }

  .upload-arrows {
    width: 50px !important;
  }

  .arrows-text {
    font-size: 25px !important;
    margin-bottom: 0 !important;
  }

  .arrows-text-2 {
    font-size: 25px !important;
    margin-bottom: 0 !important;
  }

  .arrows-section {
    left: 20% !important;
    top: 40% !important;
  }

  .arrows-section-2 {
    right: 20% !important;
    top: 40% !important;
  }

  .own-upload-box {
    width: 340px;
  }

  .detailleftbox h1 {
    font-size: 55px;
  }

  .detailleftbox h2 {
    font-size: 28px;
  }

  .detailleftbox h3 {
    font-size: 28px;
  }
}